Thanks Aleksander for the reply.

Where can I get the latest "official" versions of modem-manager, libqmi
etc. for Ubuntu-14.04.3?

Thanks and Regards,

On 13 Oct 2016 2:45 p.m., "Aleksander Morgado" <>

> On Thu, Oct 13, 2016 at 7:53 AM, Ajay Garg <> wrote:
> > Looking at
> >,
> it
> > seems that the packages were uploaded in June/July, well before my
> testing
> > in August.
> >
> That is what I was going to say; that PPA was updated a long time ago,
> not recently.
> > The only difference in my testing as of now from previous time, is the
> > absence of modem-antenna (we are still awaiting its delivery). In that
> case,
> > are the previous symptoms possible (killing of qmi-proxy after some time,
> > and some operations not supported for mmcli)?
> >
> The autokilling of qmi-proxy is totally normal IF there are no QMI
> clients registered. Not sure if that is your case, though. Can you
> make sure you test with latest stable versions of all libqmi, libmbim
> and ModemManager?
> The operations not supported errors are actually coming from the
> specific modem management logic. It may be the case that for some
> reason I don't get the Sierra plugin isn't grabbing the modem and
> instead it's falling back to the generic modem. We would need
> ModemManager debug logs, see:
> > I am sorry for sounding such an ass, but I am really tense. Sorry again
> for
> > that.
> I would suggest to always test with latest stable versions; not
> relying on an unofficial PPA I created a long time ago for totally
> different purposes. If there are issues with latest versions (stable
> or git master), provide debug logs before and after the issue, and
> reduce the drama just a bit :)
> Cheers!
> --
> Aleksander
ModemManager-devel mailing list

Reply via email to